Subject: Re: Azur 1/72 Martin Baltimore article
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sun, 14 Mar 2004 11:59:53 -0800

Hi Joe,
Thanks for sending in your Baltimore article.  I'm catching up on a backlog of e-mails....sorry for the slow response....I am determined to catch up on these e-mails.  :-)  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Wednesday, February 25, 2004 9:21 PM
  Subject: Azur 1/72 Martin Baltimore article

  Gallery Template #05

  Azur's 1/72 Martin Baltimore Mk I

  by Joe Youngerman

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Martin Baltimore remains one of the lesser known combat aircraft of the Second World War. It was developed from the Martin Maryland which had been rejected for use by the US military. With its very respectable performance, however, the Martin company had little trouble finding other buyers. The British were the largest operator of the Martin 187 Baltimore, as it was known, ordering over 1000 of the various models by war's end. They ordered only 50 of the Mk I that I chose to model as the improved Mk II and turreted Mk III were soon to be available. Azur's kit comes with parts for the Mark I through Mk V though decals are included only for the I & II. The difference between the Mk I and Mk II being mainly defensive armament. The Mk I had only a single dorsal Vickers "K" gun and the Mk II had the improved and slightly more lethal twin Vickers setup. Later models were to incorporate first a Boulton Paul turret and finally a superior Martin-built electrically operated turret with twin Browning "fifties".

    It was soon discovered that while it could be vulnerable to fighters, the Baltimore was a very capable aircraft that was generally liked by its crews once in the air...it could be a handful on the ground due to its tendency to ground loop.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit is very nicely molded in gray plastic and the clear parts are well done and are injected rather than vacuform. There are several resin parts included as well such as the engines, wheels, control yokes and propellor hubs. The wheels come with the wheel centers exposed but all the photos I found of Mk Is have the dust covers still attached so I simply filed the wheel centers with putty and sanded them smooth. I added some detail in the interior including a set of photo etched seat belts for each crewmember station. I cut the wing leading edges to install landing lights made from spare clear sprue, drilled out the holes for the wing mounted guns and improved the pitot tube as the kit supplied item is not accurate and was too thick. I painted the Baltimore with Polly Scale Zinc Chromate green on the interior. For the exterior Modelmaster British Dark Earth and Floquil British Middle Stone were used topside and Modelmaster RAF Azur Blue was applied to the undersides. The model was pre and post shaded and exhaust stains were added using a mix of 80% black and 20% rust. The kit decals were used and they went on very well after the usual coat of Future. The build took about three weeks and was very enjoyable with no major "issues". I look forward to doing the Maryland sometime soon to complete this Martin family tree!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Joe Youngerman